Subject: GA-DIGEST V1 #22
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, March 12 2000            Volume 01 : Number 022

----------------------------------------------------------------------

Date: Fri, 10 Mar 2000 13:49:01 +0100
From: Harald Tveit Alvestrand <[email-masked]>
Subject: [ga] Fairly quiet meeting in Cairo

I listened in on the GA meeting in Cairo.
It seemed to be fairly quiet, with not exactly a large amount of argument.

No official report yet, but the recording, transcript and the scribe's notes
are likely available from the Berkman Center archives.

                       Harald

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 10 Mar 2000 15:27:43 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Fairly quiet meeting in Cairo

Harald and all assembly members,

  Noe the scribes notes and a complete transcript are not available
yet.  Given past experience those will not likely be available for
days or even weeks...

Harald Tveit Alvestrand wrote:

> I listened in on the GA meeting in Cairo.
> It seemed to be fairly quiet, with not exactly a large amount of argument.
>
> No official report yet, but the recording, transcript and the scribe's notes
> are likely available from the Berkman Center archives.
>
>                        Harald
>
> --
> Harald Tveit Alvestrand, EDB Maxware, Norway
> [email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 Mar 2000 13:22:00 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [IFWP] Re: ICANN Board to Nominate "At-large" Directors!!!

Ellen and all,

  I agree that the ICANN @Large seems to be a very weak process.
This is of course indicative of the ICANN board.  It has been very weak
on process, thus producing very poor substance in many instances.  The
UDRP and the "Accreditation Policy" is just two past examples.

 Nominees should come from the membership itself.  But as we [INEGroup]
predicted almost a year ago now, the ICANN board does not wish or want
this to occur for reasons of loosing a tight fisted control of things.

Ellen Rony wrote:

> I currently serve as chair the Nominating Committee for the Environmental
> Forum of Marin, a 27 year-old organization.  In our situation, the
> Nominating Committee wields enormous power because it screens potential
> candidates and presents a proposed slate to the Board of Directors which is
> then approved to be voted on by the members at the annual meeting.  While
> additional nominees can come from the floor at that time, the vote is
> always pro forma.  The Nominating Committee nominates its successors.
>
> Where are the checks and balances in the ICANN @Large nominating plan?  An
> ICANN board can appoint a Nominating Committee that has a particular agenda
> or perspective and may screen out candidates who do not fit the desired
> mold.
>
> >[email-masked] wrote:
> >
> >The following are highlights from the ICANN Board's 10 March 2000
> >meeting in Cairo:
> >
> >At-Large Membership:
> >
> >       The Board instructed the staff to prepare Bylaws amendments
> >       and other resolutions, for public comment and subsequent
> >       Board action, to accomplish the following:
> >
> >       * Establish a Nominating Committee to be appointed by the
> >         Board to accept recommendations from the Internet community
> >         for At-Large ICANN Directors, and to nominate five or more
> >         candidates for consideration for selection to the ICANN
> >         Board.
>
> -.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-
> Ellen Rony                    //          http://www.domainhandbook.com
> Co-author                  *="  ____ /            [email-masked]
> The Domain Name Handbook      \     )                  +1  415.435.5010
>                               //   \\             "Carpe canine"
>
>           The more people I meet, the more I like my dog.

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #22
***********************